<!doctype html>
<html lang="en">
  <head>
    <script src="./main.js"></script>
    <link rel="stylesheet" href="style.css">
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
  </head>
  <body onload="setupView()">
    <form id="chatholder" onsubmit="onInput(event)">
      <div class="chat-background">
        <div class="chat-holder" id="conversationholder">
        </div>
        <input class="chat-input" id="chatinput" type="search"/>
        <button type="submit" class="send-button"><strong>Send</strong></button>
      </div>
    </form>
  </body>
</html>
